﻿@model OperationalRiskException.Core.ViewModels.ApprovalVM
@{
    Layout = null;
}

<div class="modal-header">
    <h4 class="modal-title">Approval Notification</h4>
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
</div>
<div class="modal-body">
    <form name="rejectCategoryForm">
        @if (Model != null && Model.QuestionId > 0)
        {
            @Html.HiddenFor(a => a.QuestionId)
            @Html.HiddenFor(a => a.Username)
            @Html.HiddenFor(a => a.ApprovalStatus)

        }
    </form>
    <p>
        Are you sure you want to reject this question (Click on Cancel button if No)?
    </p>
</div>
<div class="modal-footer">
    <input type="button" class="btn btn-default" data-dismiss="modal" value="Cancel">
    <button class="btn btn-danger" onclick="rejectRecord()">Reject</button>
</div>
